[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Autostart welcome
#Name[zh_TW]=
#Name[zh_CN]=
#Name[te]=
#Name[uk]=
#Name[tr]=
#Name[ta]=
#Name[sv]=
#Name[sr@latin]=
#Name[sr]=
#Name[sl]=
#Name[sk]=
Name[ru]=Автозапуск приветствия
#Name[ro]=
#Name[pt_BR]=
#Name[pt]=
#Name[pl]=
#Name[pa]=
#Name[or]=
#Name[oc]=
#Name[nn]=
#Name[nl]=
#Name[mr]=
#Name[ml]=
#Name[lv]=
#Name[lt]=
#Name[ko]=
#Name[kn]=
#Name[kk]=
#Name[ka]=
#Name[ja]=
#Name[it]=
#Name[id]=
#Name[ia]=
#Name[hu]=
#Name[hr]=
#Name[hi]=
#Name[he]=
#Name[gu]=
#Name[gl]=
#Name[fur]=
Name[fr]=Démarrage automatique bienvenue
#Name[fi]=
#Name[eu]=
#Name[es]=
#Name[eo]=
#Name[en_GB]=
#Name[el]=
Name[de]=Autostart willkommen
#Name[da]=
#Name[cs]=
#Name[ca]=
#Name[bn_IN]=
#Name[bg]=
#Name[ast]=
#Name[as]=
#Name[ar]=
#Name[af]=
GenericName=Autostart welcome
#GenericName[zh_TW]=
#GenericName[zh_CN]=
#GenericName[te]=
#GenericName[uk]=
#GenericName[tr]=
#GenericName[ta]=
#GenericName[sv]=
#GenericName[sr@latin]=
#GenericName[sr]=
#GenericName[sl]=
#GenericName[sk]=
GenericName[ru]=Автозапуск приветствия
#GenericName[ro]=
#GenericName[pt_BR]=
#GenericName[pt]=
#GenericName[pl]=
#GenericName[pa]=
#GenericName[or]=
#GenericName[oc]=
#GenericName[nn]=
#GenericName[nl]=
#GenericName[mr]=
#GenericName[ml]=
#GenericName[lv]=
#GenericName[lt]=
#GenericName[ko]=
#GenericName[kn]=
#GenericName[kk]=
#GenericName[ka]=
#GenericName[ja]=
#GenericName[it]=
#GenericName[id]=
#GenericName[ia]=
#GenericName[hu]=
#GenericName[hr]=
#GenericName[hi]=
#GenericName[he]=
#GenericName[gu]=
#GenericName[gl]=
#GenericName[fur]=
GenericName[fr]=Démarrage automatique bienvenue
#GenericName[fi]=
#GenericName[eu]=
#GenericName[es]=
#GenericName[eo]=
#GenericName[en_GB]=
#GenericName[el]=
GenericName[de]=Autostart willkommen
#GenericName[da]=
#GenericName[cs]=
#GenericName[ca]=
#GenericName[bn_IN]=
#GenericName[bg]=
#GenericName[ast]=
#GenericName[as]=
#GenericName[ar]=
#GenericName[af]=
Comment=Autostart welcome helper
#Comment[zh_TW]=
#Comment[zh_CN]=
#Comment[te]=
#Comment[uk]=
#Comment[tr]=
#Comment[ta]=
#Comment[sv]=
#Comment[sr@latin]=
#Comment[sr]=
#Comment[sl]=
#Comment[sk]=
Comment[ru]=Приветственный помощник при автозапуске
#Comment[ro]=
#Comment[pt_BR]=
#Comment[pt]=
#Comment[pl]=
#Comment[pa]=
#Comment[or]=
#Comment[oc]=
#Comment[nn]=
#Comment[nl]=
#Comment[mr]=
#Comment[ml]=
#Comment[lv]=
#Comment[lt]=
#Comment[ko]=
#Comment[kn]=
#Comment[kk]=
#Comment[ka]=
#Comment[ja]=
#Comment[it]=
#Comment[id]=
#Comment[ia]=
#Comment[hu]=
#Comment[hr]=
#Comment[hi]=
#Comment[he]=
#Comment[gu]=
#Comment[gl]=
#Comment[fur]=
Comment[fr]=Assistant de bienvenue au démarrage automatique
#Comment[fi]=
#Comment[eu]=
#Comment[es]=
#Comment[eo]=
#Comment[en_GB]=
#Comment[el]=
Comment[de]=Willkommenshelfer für Autostart
#Comment[da]=
#Comment[cs]=
#Comment[ca]=
#Comment[bn_IN]=
#Comment[bg]=
#Comment[ast]=
#Comment[as]=
#Comment[ar]=
#Comment[af]=
Type=Application
Exec=ubhello --autostart
Icon=com.ublinux.ubhello
Terminal=false
StartupNotify=false
NoDisplay=true
AutostartCondition=GSettings org.gnome.desktop.interface toolkit-accessibility
X-GNOME-AutoRestart=false
